<!DOCTYPE html>
<html manifest="manifest.appcache" class="light">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="google" value="notranslate" />

		<link href="css/images/favicon.png" rel="icon" />
		<meta charset="utf-8" />
		<title>Bible de Yéhoshoua ha Mashiah - Contact</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<!-- Apple specific code -->
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />

		<link rel="stylesheet" href="css/fonts.css" />
		<link rel="stylesheet" href="css/bible.css" />
		<link rel="stylesheet" href="css/windows.css" />
		<link rel="stylesheet" href="css/common.css" />

		<!--Font specific-->
		<link rel="stylesheet" type="text/css" href="css/fonts/font-awesome/css/font-awesome.min.css" />

		<!-- jquery -->
		<script src="js/lib/jquery.min.js" data-build="copy"></script>

		<!-- bootstrap -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/bootstrap-theme.min.css">
		<link rel="stylesheet" href="css/main.css">
		<script src="js/lib/modernizr-2.6.2-respond-1.1.0.min.js"></script>
		<script src="js/lib/bootstrap.min.js"></script>
		<script src="js/lib/jquery-1.11.1.min.js"></script>

		<!-- app start -->
		<script src="js/core/namespace.js"></script>
		<script src="js/core/config-default.js"></script>
		<script src="js/core/windowmanager.js"></script>
		<script src="js/core/windowapp.js"></script>
		<script src="js/core/startup.js"></script>

		<!-- external libraries -->
		<script src="js/lib/xregexp.js"></script>
		<script src="js/lib/ZeroClipboard.js"></script>
		<script src="js/lib/i18next-1.7.2.js"></script>
		<script src="js/resources/en.js"></script>
		<script src="js/resources/fr.js"></script>
		<script src="js/resources/de.js"></script>
		<script src="js/resources/es.js"></script>
		<script src="js/resources/pt.js"></script>
		<script src="js/resources/it.js"></script>

		<!-- data -->
		<script src="js/common/languagedata.js"></script>
		<script src="js/common/countriesdata.js"></script>

		<!-- common libraries -->
		<script src="js/common/ajax.js"></script>
		<script src="js/common/appsettings.js"></script>
		<script src="js/common/eventlistener.js"></script>
		<script src="js/common/timer.js"></script>
		<script src="js/common/stringutility.js"></script>
		<script src="js/common/detection.js"></script>
		<script src="js/common/navigation.js"></script>
		<script src="js/common/iso2iana.js"></script>

		<!-- ui and window -->
		<script src="js/ui/movablewindow.js"></script>
		<link rel="stylesheet" href="js/ui/movablewindow.css" />

		<!-- menu items -->
		<script src="js/menu/nav-menu.js"></script>
		<link rel="stylesheet" href="js/menu/nav-menu.css" />
		<script src="js/menu/mainmenu.js"></script>
		<link rel="stylesheet" href="js/menu/mainmenu.css" />

		<!-- last menu items -->
		<script src="js/menu/logo-shofar.js"></script>
		<link rel="stylesheet" href="js/menu/logo.css" />
		<script src="js/menu/logo.js"></script>
		<link rel="stylesheet" href="js/menu/logo.css" />

		<!--highlight selected menu-->
		<script src="js/menu/menu-animations.js"></script>
		<script type="text/javascript">
			window.onclick = highlightSelected("contact-selected");
		</script>

		<!-- page inclusion -->
		<script src="js/pages/contact.js"></script>
		<link rel="stylesheet" href="js/pages/contact.css" />

		<!-- footer -->
		<script src="js/menu/footer.js"></script>
		<link rel="stylesheet" href="js/menu/footer.css" />

		<noscript><meta http-equiv="refresh" content="1; url=content/texts/"></noscript>
		<!--[if lte IE 8]>
			<meta http-equiv="refresh" content="1; url=content/texts/">
		<![endif]-->
        <!--Analytics-->
        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');  ga('create', 'UA-71748143-3', 'auto'); ga('send', 'pageview');
        </script>
	</head>
<body>

	<div id="startup">
		<h1>Contact</h1>
		<p>Email : <a href="mailto:contact@bibledejesuschrist.org">contact@bibledejesuschrist.org</a></p>
	</div>
</body>
</html>
